#
# ZDS II Make File - ZTPDemo_F91_Mini, F91_MiniModule
#

CC = @J:\PROGRA~1\ZiLOG\ZDSII_~1.0\bin\eZ80cc
ASM = @J:\PROGRA~1\ZiLOG\ZDSII_~1.0\bin\eZ80asm
LINK = @J:\PROGRA~1\ZiLOG\ZDSII_~1.0\bin\eZ80link
LIB = @J:\PROGRA~1\ZiLOG\ZDSII_~1.0\bin\eZ80lib
WEBTOC = @J:\PROGRA~1\ZiLOG\ZDSII_~1.0\bin\mkwebpage

CFLAGS =  \
 -alias -asm -const:RAM -debug -define:_EZ80F91  \
 -define:EVB_F91_MINI -define:EMACF91_MINI -define:XTL=1  \
 -define:UARTDEV0 -define:SNMP -define:TCPDEVICE -define:UDPDEVICE  \
 -define:EMAC -define:SHELL -define:DHCP_REQ -define:_EZ80ACCLAIM!  \
 -define:RZKMACRODEBUG -define:RZK_PRIORITYINHERITANCE -NOexpmac  \
 -NOfplib -intsrc -NOintrinsic -NOkeepasm -keeplst -NOlist  \
 -NOlistinc -maxerrs:50 -NOmodsect -NOpromote -quiet -strict  \
 -NOwatch -optsize -NOlocalopt -NOglobalopt  \
 -stdinc:"..\..\Inc\TCPIPCore;J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std;J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog"  \
 -usrinc:"..\..\..\RZK\eZ80F91\Inc\Core;..\..\..\RZK\eZ80F91\Inc\Bsp;..\..\..\RZK\eZ80F91\Inc\FS;..\..\Inc\AppProto;..\..\Inc\Common;..\..\Inc\XTL"  \
 -bitfieldsize:24 -charsize:8 -doublesize:32 -floatsize:32  \
 -intsize:24 -longsize:32 -shortsize:16 -cpu:EZ80F91  \
 -asmsw:"-cpu:EZ80F91 -define:ZDS1=0 -define:RAM_MAP_ASSEMBLY=1 -define:_INITALIZE_F91_PLL -include:..\..\..\..\RZK\eZ80F91\Src\Core;J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std;J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog"

AFLAGS =  \
 -debug -define:ZDS1=0 -define:RAM_MAP_ASSEMBLY=1  \
 -define:_INITALIZE_F91_PLL -genobj -NOigcase  \
 -include:"..\..\..\..\RZK\eZ80F91\Src\Core;J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std;J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog"  \
 -list -NOlistmac -name -pagelen:56 -pagewidth:80 -quiet -warn  \
 -NOzmasm -sdiopt -cpu:EZ80F91

OUTDIR = J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\

F91_MiniModule: ZTPDemo_F91_Mini

deltarget: 
	@if exist J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.lod  \
            del J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.lod
	@if exist J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.hex  \
            del J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.hex

clean: 
	@if exist J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.lod  \
            del J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.lod
	@if exist J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.hex  \
            del J:\Program Files\ZiLOG\ZTP_1.4.10\ZTP\SamplePrograms\ZTPDemo\ZTPDemo_F91_Mini.hex
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ez80HWConf.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ez80HWConf.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\config.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\config.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\eZ80eval.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\eZ80eval.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\RZKStartup.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\RZKStartup.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\sysgen.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\sysgen.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\igmp_conf.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\igmp_conf.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ppp_conf.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ppp_conf.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\snmp_conf.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\snmp_conf.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\netcmds.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\netcmds.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\shell_conf.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\shell_conf.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\tty_conf.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\tty_conf.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ZTPConfig.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ZTPConfig.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLInit.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLInit.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLSysgen.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLSysgen.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLZDevice.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLZDevice.obj
	@if exist J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\main.Mini.obj  \
            del J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\main.Mini.obj

rebuildall: clean F91_MiniModule

relink: deltarget F91_MiniModule

LIBS = 

OBJS =  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ez80HWConf.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\config.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\eZ80eval.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\RZKStartup.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\sysgen.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\igmp_conf.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ppp_conf.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\snmp_conf.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\netcmds.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\shell_conf.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\tty_conf.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ZTPConfig.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLInit.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLSysgen.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLZDevice.obj  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\main.Mini.obj

ZTPDemo_F91_Mini: $(OBJS)
	 $(LINK)  @J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ZTPDemo_F91_Mini.lnk

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ez80HWConf.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Bsp\ez80HWConf.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\eZ80L92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80190.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\uartdefs.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\EtherMgr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\ZDeviceDriver.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\common.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\emacF91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\i2c.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\uart.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\uartdefs.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\config.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Bsp\ez80HWConf.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\config.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\config.c  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\config.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\config.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\eZ80eval.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\eZ80eval.c
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\eZ80eval.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\RZKStartup.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\RZKStartup.s  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\eZ80F91.inc  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\F91_PLL.s  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\boot_F91.asm
	 $(ASM)  $(AFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\RZKStartup.s

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\sysgen.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\sysgen.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\ZDeviceDriver.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZContext.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZEventGroup.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZInterrupt.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMemory.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMessageQ.h   \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZRegion.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSemaphore.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZThread.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTimer.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\config.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Src\Core\sysgen.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\igmp_conf.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\AppProto\igmp_conf.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdlib.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\EtherMgr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80190.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80L92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\common.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\igmp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\xc_lib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\Netif.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPConfig.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPtcp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\elib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\kernel.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\AppProto\igmp_conf.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ppp_conf.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\AppProto\ppp_conf.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\EtherMgr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\common.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\modem.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\modemchat.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\ppp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\pppconf.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPConfig.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPtcp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\elib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\Netif.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\AppProto\ppp_conf.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\snmp_conf.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\AppProto\snmp_conf.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdlib.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80190.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80L92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\asn1.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\snmp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\xc_lib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\kernel.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\AppProto\snmp_conf.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\netcmds.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\Common\netcmds.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdlib.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80190.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80L92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZContext.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZThread.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\ftp_client.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\shell.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\xc_lib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\kernel.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\Common\netcmds.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\shell_conf.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\Common\shell_conf.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdlib.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80190.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80L92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZContext.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZThread.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\shell.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\xc_lib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\kernel.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\Common\shell_conf.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\tty_conf.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\Common\tty_conf.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdlib.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\zilog\ez80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80190.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_eZ80F91.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80F93.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\_ez80L92.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\tty.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\xc_lib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\kernel.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\Common\tty_conf.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\ZTPConfig.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\TCPIPCore\ZTPConfig.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\EtherMgr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\common.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPConfig.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPtcp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\elib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\Netif.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\TCPIPCore\ZTPConfig.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLInit.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\XTL\XTLInit.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\EtherMgr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\common.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\rtc.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZContext.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZEventGroup.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZInterrupt.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMemory.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMessageQ.h   \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZRegion.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSemaphore.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZThread.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTimer.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPConfig.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPtcp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\elib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\Netif.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\XTL\XTLInit.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLSysgen.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\XTL\XTLSysgen.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZContext.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZEventGroup.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZInterrupt.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMemory.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMessageQ.h   \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZRegion.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSemaphore.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZThread.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTimer.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\XTL\XTLSysgen.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\XTLZDevice.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\XTL\XTLZDevice.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\EtherMgr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\common.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Bsp\rtc.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPConfig.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPtcp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\elib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\extsock.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\sockaddr.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\socket.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\XtlTcp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\XtlUdp.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Src\XTL\XTLZDevice.c

J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\main.Mini.obj :  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\main.Mini.c  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\Stdarg.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdio.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\stdlib.h  \
            J:\PROGRA~1\ZiLOG\ZDSII_~1.0\include\std\string.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZContext.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZDevice.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZMachine.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZSysgen.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZThread.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\RZK\eZ80F91\Inc\Core\ZTypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\AppProto\http.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\xc_lib.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\basetypes.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\Common\shell.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\TCPIPCore\ZTPConfig.h  \
            J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\Inc\XTL\emulator.h
	 $(CC)  $(CFLAGS) J:\PROGRA~1\ZiLOG\ZTP_14~1.10\ZTP\SAMPLE~1\ZTPDemo\main.Mini.c

