/*
 * Copyright 2003, ZiLOG Inc.
 * All Rights Reserved
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of ZiLOG Inc., and might
 * contain proprietary, confidential and trade secret information of
 * ZiLOG, our partners and parties from which this code has been licensed.
 * 
 * The contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of ZiLOG Inc.
 */
 /*
 * Copyright 2001, Metro Link, Inc.
 * All Rights Reserved
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Metro Link, Inc. and may
 * contain proprietary, confidential and trade secret information of
 * Metro Link, Inc. and/or its partners.
 *  
 * The contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Metro Link, Inc.
 *
 */

#include <stdio.h>
#include <stdarg.h>
#include <string.h>
#include <ztpconfig.h>
#include "ZSysgen.h"
#include "ZTypes.h"
#include "basetypes.h"
#include "ZThread.h"
#include "emulator.h"
#include "shell.h"
#include "Xc_lib.h"
#include "http.h"

extern DID CONSOLE;
extern DID SERIAL0;
extern DID TTY;
extern Webpage website[];

SYSCALL main(void)
{
	DID 								TTYDevID;
	struct cmdent	*				mycmds;


	http_init(http_defmethods,httpdefheaders,website,80);

	/*
	 * To start up a shell on the serial port, call shell_init(), and pass it the
	 * device to use.
	 */
	open(SERIAL0, 0,0);
	if( (TTYDevID = open(TTY, (char *)SERIAL0,0)) == (DID)SYSERR ) 
	{
      kprintf("Can't open tty for SERIAL0\n");
		return SYSERR;
	}

	shell_init(TTYDevID);
	return(OK);
}
